Redmine - Defect #7286

Security problem: drop list of projects for anonimus user
2011-01-11 11:04 - Nicolay Punin

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Invalid Affected version:

2011-01-11

100%
0.00 hour

Description

an anonymous user can see a list of all non-public projects (their names in right drop list).

He should not see them on logic.

see method:
ApplicationHelper::render_project_jump_box

History

#1 - 2011-01-11 13:44 - Jean-Philippe Lang

Please give more details.

#2 - 2011-01-11 16:03 - Nicolay Punin
- Status changed from New to Resolved

- % Done changed from 0 to 100

sorry.
Itis no bag! It is only my problem.

#3 - 2011-01-11 21:13 - Jean-Philippe Lang
- Status changed from Resolved to Closed

- Resolution set to Invalid

2025-04-05
